using BPASmartClient.CustomResource.UserControls.DeCanvas;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Markup;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace BPASmartClient.Control
{
    /// <summary>
    /// BusinessOrchestrationView.xaml 的交互逻辑
    /// </summary>
    public partial class BusinessOrchestrationView :UserControl
    {
        // caches the start point of the drag operation

        public BusinessOrchestrationView()
        {
            InitializeComponent();


            Send.Children.Add(new NodeButton("伽乐美咖啡机",""));
            Send.Children.Add(new NodeButton("冰淇淋机器",""));
            Send.Children.Add(new NodeButton("乐白机器人",""));
            Send.Children.Add(new NodeButton("单片机",""));

        }


    }
}
